## Settings file was created by plugin Item Layer Edit v1.0.1.0
## Plugin GUID: keelhauled.itemlayeredit

[General]

## Toggle the selected objects between character and map layers
# Setting type: KeyboardShortcut
# Default value: V
Change layer = V

